--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Use a nasty hack of multiple SQL statements in the same call and having the last one return the most recently inserted id. This is necessary as ADO doesn't provide a consistent native connection.
full_name: Sequel::ADO::MSSQL::Dataset#insert
is_singleton: false
name: insert
params: (*values)
visibility: public
